body {
/*background-image:url('/scheduling-software/images/bg.png');
background-repeat:repeat-x;*/
background-color:#c9e7f8;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
}
h1,h2,h3,h4,h5,h6{
margin: 0px 0px 10px 0px;
padding: 0px 0px 0px 0px;
color:#000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
}
img{
border:0;
}

h1{
font-size: 24px;
}

h2{
font-size: 20px;
color: #627CA8;
}

h3 {
color: #627CA8;
}
.contentBlock h3 {
color: #000000;
font-size: 14px;
font-weight: bold;
}
.contentBlock h4 {
color: #000000;
  font-size: 14px;
font-weight: bold;
text-align:center;
}
.clearboth {
clear:both;
}
a:link{
color:#0033cc;
text-decoration:none;
}
a:hover{
color:#0033cc;
text-decoration:underline;
}
a:visited{
color:#0033cc;
text-decoration:none;
}
a:active{
color:#0033cc;
text-decoration:none;
}
#container {
width:940px;
height:auto;
margin-left:auto;
margin-right:auto;
}
#header {
width:940px;
height:86px;
margin:auto;
}

#logo {
width:165px;
height:86px;
float:left;
}
#salogo{
width: 288px;
height: 55px;
float:left;
}
.bggradient{
width: 940px;
background: url(/scheduling-software/images/contentgradient.png) repeat-x;
}
#contact {
width:370px;
height:81px;
float:right;
padding-top:5px;
text-align:right;
padding-right:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:22px;
}
.email {
font-size:14px;
}
.email img{margin-right:6px;}

#cust_login{
width:141px;
height:22px;
background-image:url('/scheduling-software/media/22069/login_btn.png');
padding-right:10px;
float:right;
background-repeat:no-repeat;
position:relative;
top:0px;
right:0px;
}
#cust_login a{
/*text-indent:-9999px;*/
display:inline-block;
width:141px;
height:22px;
color:#000!important;
text-align:center;
font-weight:bold;
}
#cust_login a:hover{
  text-decoration:none!important;
}


#nav {
width:919px;
height:33px;
background-image:url('/scheduling-software/images/ABS-Navigation.png');
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:100;
font-size:16px;
padding-top:12px;
padding-left:21px;
}
#nav a{
color:#FFFFFF;
text-decoration:none;
margin-right:20px;
}
#nav a:link{
color:#FFFFFF;
text-decoration:none;
margin-right:20px;
}
#nav a:hover{
color:#FFFFFF;
text-decoration:underline;
margin-right:20px;
}
#nav a:visited{
color:#FFFFFF;
text-decoration:none;
margin-right:20px;
}
#nav a:active{
color:#FFFFFF;
text-decoration:none;
margin-right:20px;
}

#topNavigation{
float: left;
padding: 0;
margin: 0;
list-style: none;
}
#topNavigation li{
display:inline;
}
#topNavigation .current{
 font-weight:bold;
}

#main {
width:940px;
height:auto;
min-height:900px;
overflow-y:auto;
overflow-x:hidden;
background-color:#fff;
-moz-box-shadow: 0 5px 30px 0 #999;
-webkit-box-shadow: 0 5px 30px 0 #999;
box-shadow: 0 5px 30px 0 #999;
margin-top:10px;
-moz-border-radius: 15px 15px 0px 0px;
-webkit-border-radius: 15px 15px 0px 0px;
border-radius: 15px 15px 0px 0px;
behavior: url(/scheduling-software/js/pie.htc);
/*padding-bottom:20px;*/
}
#bodyContent ol li{
padding-bottom:10px;
}

/***Index***/

#heroslider {
background: white;
border: 1px solid #CCC;
margin: 0px 28px 20px 28px;
padding: 8px 0px 0px 25px;
position: relative;
border-radius:0 0 10px 10px;
font-size:14px;
z-index:5px;
}
#heroslider {
background: white url(/scheduling-software/images/sliderBG.png) bottom right no-repeat;
height: 525px;
}
#heroslider ul{
margin:0 0 22px 0;
padding:0px 18px;
}
#heroslider ul li {
padding-bottom:5px;
}

.sliderContent{
width:301px;
float:left;
}

#sliderBlock{
position: relative;
float: left;
width: 556px;
height: 488px;
/*top: -34px;*/
top: 1px;
left: 0px;
z-index: 0;
}
#sliderBlock img{
-webkit-border-radius: 0 0 10px 0;
-moz-border-radius: 0 0 10px 0;
border-radius: 0 0 10px 0;
}
#trialButton a {
margin-top: 0px;
}
#trialButton a {
background: url(/scheduling-software/images/newButtons.png) 0px -228px no-repeat;
}
#trialButton a:hover {
background: url(/scheduling-software/images/newButtons.png) -215px -228px no-repeat;
color:#fff;
}
#videoButton a {
background: url(/scheduling-software/images/newButtons.png) 0px -266px no-repeat;
}
#videoButton a:hover {
background: url(/scheduling-software/images/newButtons.png) -215px -266px no-repeat;
color:#fff;
}
#contactButton a {
background: url(/scheduling-software/images/newButtons.png) no-repeat;
}
#contactButton a:hover {
background: url(/scheduling-software/images/newButtons.png) -215px 0px no-repeat;
color:#fff;
}
.content1Button a {
color: #505050;
font-size: 14px;
font-weight: bold;
padding: 12px 0px 0px 55px;
text-decoration: none;
display: block;
height: 26px;
width: 160px;
}

#copy{
width:905px;
padding-left:25px;
padding-bottom:25px;
}
#copyhome{
width:905px;
padding-left:25px;
padding-bottom:25px;
}
.body_col{
float: left;
padding: 0px 30px 0px 30px;
width: 230px;
font-size: 11px;
border-right:1px solid #DFDFDF;
min-height:325px;
}
.body_col ul{
padding:0px;
margin:0px;
}
.body_col ul li{
padding-bottom:5px;
list-style-type: none;
}
.body_col h3{
font-size:13px;
}
#copy .last_col{
border-right:none;
}
#copyhome .last_col{
border-right:none;
}
#buttonList {
padding:0px;
}
#buttonList li {
list-style-type: none;
}
#buttonList li {
list-style-type: none;
margin: 0px 0px 10px 0px;
}
#buttonList li a {
color: #505050;
display: block;
font-size: 13px;
font-weight: bold;
height: 26px;
margin: 0px;
padding: 12px 0px 0px 55px;
text-decoration: none;
width: 160px;
}
#buttonList li a.sendInfo {
background: url(/scheduling-software/images/newButtons.png) 0px -38px no-repeat;
}
#buttonList li a.sendInfo:hover {
background: url(/scheduling-software/images/newButtons.png) -215px -38px no-repeat;
color:#fff;
}
#buttonList li a.liveDemo {
background: url(/scheduling-software/images/newButtons.png) 0px -76px no-repeat;
}
#buttonList li a.liveDemo:hover {
background: url(/scheduling-software/images/newButtons.png) -215px -76px no-repeat;
color:#fff;
}
#buttonList li a.webinar {
background: url(/scheduling-software/images/newButtons.png) 0px -114px no-repeat;
}
#buttonList li a.webinar:hover {
background: url(/scheduling-software/images/newButtons.png) -215px -114px no-repeat;
color:#fff;
}
#buttonList li a.brochure {
background: url(/scheduling-software/images/newButtons.png) 0px -152px no-repeat;
}
#buttonList li a.brochure:hover {
background: url(/scheduling-software/images/newButtons.png) -215px -152px no-repeat;
color:#fff;
}

#testimonial blockquote {
font-size: 13px;
font-style: italic;
margin: 0px;
padding: 0px;
}
#testimonial p {
font-size: 11px;
}
#testimonial .testimonialImg {
margin: 0px;
padding: 10px 0px;
text-align: center;
width: auto;
}

.block{
border-bottom:1px solid #DFDFDF;
margin: 20px auto 0;
width: 884px;
padding-top:10px;
}

.block h3{
font-size:13px;
margin-bottom:20px;
}

.block .imageblock{
display:block;
margin:0 auto;
}

.block .imgHolder{
  margin:0 auto;
  width:884px;
}

.imgHolder ul{
  margin:0px;
  padding:0px;
}
.imgHolder ul li{
  list-style:none;
  display:inline;
  height:141px;
  padding:0 20px 0 5px;
}

/****Inner****/

.heroBlock {
background: white url(/scheduling-software/images/learn_more.jpg) bottom left no-repeat;
height: 238px;
}
.heroBlock {
border: 1px solid #CCC;
margin: 0px 28px 0px 28px;
padding: 20px 0px 0px 25px;
position: relative;
border-radius:0 0 10px 10px;
}
.heroBlocklanding {
border: 1px solid #CCC;
margin: 0px 28px 0px 0px;
padding:0px 0px 0px 0px;
position: relative;
border-radius:0 0 10px 10px;
height: 261px;
width:884px;
}
.heroheadline{
margin: 0px 0px 10px 311px;
padding: 0px 0px 0px 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold; 
width:400px;
color:#627CA8;
font-size:22px;
}

.heroBlock h1{
width:400px;
margin-left: 311px;
color:#627CA8;
font-size:22px;
}
.pitch{
width:311px;
float:left;
position: relative;
left: 310px;
}
.buttons{
width:215px;
float:right;
margin-right: 10px;
}

#trialButton a {
background: url(/scheduling-software/images/newButtons.png) 0px -228px no-repeat;
}
#trialButton a:hover {
background: url(/scheduling-software/images/newButtons.png) -215px -228px no-repeat;
}

#videoButton a {
background: url(/scheduling-software/images/newButtons.png) 0px -266px no-repeat;
}
#videoButton a:hover {
background: url(/scheduling-software/images/newButtons.png) -215px -266px no-repeat;
}

#contactButton a {
background: url(/scheduling-software/images/newButtons.png) no-repeat;
}
#contactButton a:hover {
background: url(/scheduling-software/images/newButtons.png) -215px 0px no-repeat;
}

.contentBlock{
float:left;
width:560px;
font-size:14px;
min-height: 320px;
}

.faqList{
margin-left:35px!important;
list-style:disc!important;
}

.faqList li{
padding: 3px 5px!important;
border-bottom: none!important;
}

.sidebar{
background: #F5F5F4;
border: 3px solid #DFDFDF;
float: left;
margin: 0px 15px 10px 0px;
position: relative;
width: 304px;
border-radius:10px;
}
.contentImg{
display: block;
width: 442px;
margin: 0 auto;
}
#bodyContent {
margin: 0px auto 25px;
padding: 11px 11px 0px 11px;
width: 885px;
}
.floatImg{
text-align: center;
min-height: 215px;
float: left;
width: 255px;
margin: 0 10px;
}

.sidebar ul {
margin: 0px;
padding: 0px 0px 5px 0px;
}
.sidebar ul li {
background: url(/scheduling-software/images/button_separator.png) 0px 2px no-repeat;
list-style-type: none;
margin: 0px 0px 0px 11px;
padding: 5px 0px 0px 0px;
}

.sidebar ul li.first {
background: none;
}
.sidebar ul li.last {
padding-bottom: 10px;
}
.sidebar ul li a.alt:hover, .sidebar ul li a.alt.on {
background: url(/scheduling-software/images/button_bgNew.png) 0px 0px no-repeat;
color: white;
}
.sidebar ul li a:hover, .sidebar ul li a.on {
background: url(/scheduling-software/images/button_bgNew.png) no-repeat;
color: white;
}
.sidebar .indicated{
background: url(/scheduling-software/images/button_bgNew.png) no-repeat;
color: white;
}
.sidebar ul li a.alt {
height: 47px;
}
.sidebar ul li a {
background: none;
color: #505050;
font-size: 12px;
font-weight: bold;
display: block;
height: 33px;
padding: 6px 10px 0px 16px;
text-decoration: none;
width: 249px;
}
.sidebar ul li ul{
margin:2px 18px 0 0;
border-radius:7px;
background:#d4e7f2;
}
.sidebar ul li ul li{
font-size: 12px;
padding: 4px 0 4px 5px;
background: none;
/*border-bottom:1px solid #efefef;*/
margin-right:20px;
}
.sidebar .last{
border-bottom:none;
}
.sidebar ul li ul li a{
background: none;
color: #369;
font-size: 12px;
font-weight: normal;
display: block;
height: auto;
padding: 0px;
text-decoration: none;
width: auto;
}
.sidebar ul li ul li a:hover, .sidebar ul li a.on {
background: none;
color: #03C;
}
.sidebar ul li ul li a.indicated{
background: none;
color: #369;
font-weight:bold;
}
.sidebar ul li:first-child{
background:none;
}

.products{
  padding-right:25px;
  list-style:none;
}

.products li{
margin-bottom:5px;
font-size:14px;
border-bottom:none!important;
padding:0!important;
}

.products li a{
 text-decoration:underline;
 margin-bottom:3px;
}

.news{
background: white url(/scheduling-software/images/employee-scheduling-software-news.jpg) bottom left no-repeat;
}

.blog{
background: white url(/scheduling-software/images/employee-scheduling-software-blog.jpg) bottom left no-repeat;
}

.learnmore{
background: white url(/scheduling-software/images/employee-scheduling-software-learn-more.jpg) bottom left no-repeat;
}

.about{
background: white url(/scheduling-software/images/employee-scheduling-software-about-us.jpg) bottom left no-repeat;
}

.energyBlock{
background: white url(/scheduling-software/images/employee-scheduling-software-energy.jpg) bottom left no-repeat;
}

.safetyBlock{
background: white url(/scheduling-software/images/employee-scheduling-software-public-safety.jpg) bottom left no-repeat;
}

.healthBlock{
background: white url(/scheduling-software/images/employee-scheduling-software-healthcare.jpg) bottom left no-repeat;
}

.retailBlock{
background: white url(/scheduling-software/images/employee-scheduling-software-retail.jpg) bottom left no-repeat;
}

.servicesBlock{
background: white url(/scheduling-software/images/employee-scheduling-software-business-services.jpg) bottom left no-repeat;
}

.black{
color:#fff;
}

.video{
background: white url(/scheduling-software/media/23173/videos.jpg) bottom left no-repeat;
}

/****Customers****/

.customers{
background: white url(/scheduling-software/images/employee-scheduling-software-customers.jpg) bottom left no-repeat;
}

.textpage ul, .contentBlock ul{
  padding:0;
  margin:0;
  list-style:none; 
}
.contentBlock li{
border-bottom: 1px solid gainsboro;
padding: 10px;
}
.textpage li blockquote, .contentBlock li blockquote {
color: #333;
font-size: 14px;
font-style: italic;
margin: 20px 0px 20px 0px;
padding: 0px;
}
.textpage li p, .contentBlock li p {
color: #333;
font-size: 12px;
line-height: normal;
padding-bottom: 20px;
}

.industryRow{
width: 880px;
margin: 11px auto 0;
padding: 15px 0;
background: #fff;
text-align:center;
}
.industryRow p{
margin:0px;
}
.standardList{
margin-left:35px!important;
}
.standardList li{
padding:0 0 5px 0;
list-style:disc;
border-bottom:none;
}
.standardList ul{
  margin-left:25px!important;
}
.listcolumns{
width:233px;
float:left;
/*font-size:12px;*/
}
.break{
margin-bottom:9px!important;
}



/***Pricing***/
.pricing{
background: white ;
height:auto;
}
.pricePitch{
float:left;
width:425px;
margin-right:45px;
}
#pricingcontent1 h1{
width: 500px;
margin-left: 0;
}
.addendum{
text-align: right;
font-size: 10px;
display: block;
margin-right:50px;
}

#trialCallout {
background: url(/scheduling-software/images/pricing_trialCallout_bg.png) 0px no-repeat;
width: 300px;
height: 291px;
padding-top: 10px;
float:left;
margin-left:65px;
position:relative;
top:-35px;
}
.calloutBullets {
margin-left: -20px;
}
.calloutBullets li {
background: transparent url(/scheduling-software/images/callout_bullet_small.png) no-repeat;
min-height: 20px;
font-family: arial;
font-size: 12px;
font-weight: bold;
padding-top: 8px;
margin-bottom: 0px;
margin-top: 0px;
list-style-type: none;
padding: 5px 0px 0px 35px;
}

#trialButtonPricing a {
display: block;
margin-top: -10px;
margin-left: 43px;
}
#trialButtonPricing a:hover {
background: url(/scheduling-software/images/newButtons.png) -215px -228px no-repeat;
color:#fff;
}
#trialButtonPricing a {
background: url(/scheduling-software/images/newButtons.png) 0px -228px no-repeat;
}
#contactButtonPricing a {
display: block;
margin-left: 43px;
margin-top: -5px;
}
#contactButtonPricing a:hover {
background: url(/scheduling-software/images/newButtons.png) -215px 0px no-repeat;
color:#fff;
}
#contactButtonPricing a {
background: url(/scheduling-software/images/newButtons.png) no-repeat;
}
#pricingCallout {
background: url(/scheduling-software/images/pricing_callout.png) no-repeat;
height: 347px;
margin: 0px auto;
width: 890px;
}
#pricingCallout h2 {
color: white;
font-size: 28px;
margin: 0px;
padding: 79px 0px 0px 285px;
}
#pricingCallout p {
color: white;
font-size: 13px;
font-weight: normal;
margin: 20px 0 0 288px;
line-height:20px;
/*padding: 20px 0px 0px 285px;*/
width: 420px;
}

/****BLOG****/

.tagweight0{
font-size:6px;
padding:3px 0px;
}
.tagweight1{
font-size:10px;
padding:3px 0px;
}
.tagweight2{
font-size:12px;
padding:3px 0px;
}
.tagweight3{
font-size:18px;
padding:3px 0px;
}
.tagweight4{
font-size:22px;
padding:3px 0px;
}
.tagweight5{
font-size:26px;
padding:3px 0px;
}

.tag-links a.indicated, .tagcloud a.indicated{
padding: 3px;
background: #9fc1ee!important;
color: #03C!important;
border-radius:5px;
moz-border-radius:5px;
webkit-border-radius:5px;
}
.hentry {
font-size:14px;
margin-bottom:20px;
}
.hentry h2 a{font-size:16px;}
#commentform .input-text{
width: 270px;
height: 19px;
margin: 6px 0;
}
.hentry h1 {
  font-size:20px;
  color: #627CA8;
}
#contentHeader h1 {
  font-size:20px;
  color: #627CA8;
}
#commentform textarea{
  width:330px;
  margin: 6px 0;
}
#commentform .form-label{
font-size:12px;
}
.entry-meta a.indicated{
background: #9fc1ee!important;
color: #03C!important;
}
/****VIDEOS****/
.vidpreview{margin-bottom:5px;}
.vidpreview .imgblock{float: left; margin: 0 15px 0 0;}
.vidpreview .imgblock img{border: 1px solid #ccc;}

/****NEWS****/
.row{
 position:relative;
 top:0px;
 left:0px;
 padding-top:8px;
 clear:both;
}
.top{
padding-bottom:10px;
height:18px;
}
.leftblock{
float:left;
margin-right:30px;
width:68px;
}
.rightblock{
float:left;
width:450px;
  font-size:12px;
}
.clear{clear:both;}

/***TAGS***/
.tagcloud{
margin:6px;
text-align:center;
}

/***ARCHIVE***/
.separator{
background: url(/scheduling-software/images/button_separator.png) -1px 0px repeat-x;
height: 3px;
}

.nav-previous{
width: 150px;
position: relative;
left: 0;
bottom: 0px;
float: left
}
.nav-next{
width: 150px;
position: relative;
right: 0;
bottom: 0px;
float: right;
}

/****Footer****/

#footer{
width:930px;
color:#fff;
background-color:#000;
border-radius:0 0 10px 10px;
behavior: url(/scheduling-software/js/pie.htc);
font-size:12px;
padding-left:10px;
padding-top:25px;
}

#superfooter{
margin-bottom: 20px;
border-radius: 0 0 10px 10px;
-moz-box-shadow: 0 5px 30px 0 #999;
-webkit-box-shadow: 0 5px 30px 0 #999;
box-shadow: 0 5px 30px 0 #999;
}

.fnav{
padding: 8px 0;
border-bottom: 1px solid white;
background-color:#335192;
font-size:10px;
}
.fnav a {
color:#fff;
border-right:1px solid #fff;
padding:0 5px;
}
.fnav .lastnav{
border-right:none;
padding:0 0 0 5px;
}
.navstyle{
width:750px;
margin:0 auto;
}
#footer_logo {
width:145px;
height:62px;
padding: 0 20px 0 0;
float:left;
}
#footer_col1{
width: 270px;
float: left;
}
#footer_col2, #footer_col3{
width: 240px;
float: left;
}

#copyright{
padding-bottom:10px;
text-align:center;
clear:both;
font-size:11px;
  margin-left: 55px;

}
#footer a:link{
color:#ffffff;
text-decoration:none;
}
#footer a:hover{
color:#ffffff;
text-decoration:underline;
}
#footer a:visited{
color:#ffffff;
text-decoration:none;
}
#footer a:active{
color:#ffffff;
text-decoration:none;
}





/****SUPERFISH***/

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
  margin:      0;
  padding:    0;
  list-style:    none;
}
.sf-menu {
  line-height:  1.0;
}
.sf-menu ul {
  position:    absolute;
  top:      -999em;
  width:      10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
  /*width:      100%;*/
  width:      auto;
}
.sf-menu li:hover {
  visibility:    inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
  float:      left;
  position:    relative;
}
.sf-menu a {
  display:    block;
  position:    relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left:      0;
  top:      2.5em; /* match top ul list item height */
  z-index:    99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top:      -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left:      10em; /* match ul width */
  top:      0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top:      -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left:      10em; /* match ul width */
  top:      0;
}

/*** DEMO SKIN ***/
.sf-menu {
  float:      left;
  margin-bottom:  1em;
}
.sf-menu a {
  /*
  border-left:  1px solid #fff;
  border-top:    1px solid #CFDEFF;
  */ 
  /*padding:     .75em 1em;*/
  text-decoration:none;
}
.sf-submenu {
    margin-top:-7px;
}
.sf-submenu a {
  /*
  border-left:  1px solid #fff;
  border-top:    1px solid #CFDEFF;
  */
  padding:     .75em 1em;
  text-decoration:none;
        font-size:12px;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
  /* color:      #13a; */
}
.sf-menu li {
  /*background:    #BDD2FF;*/
}
.sf-menu li li {
  /* background:    #AABDE6; */
}
.sf-menu li li li {
  /* background:    #9AAEDB; */
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
  /*background:    #CFDEFF;*/
  outline:    0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
  padding-right:   2.25em;
  min-width:    1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
  position:    absolute;
  display:    block;
  right:      .75em;
  top:      1.05em; /* IE6 only */
  width:      10px;
  height:      10px;
  text-indent:   -999em;
  overflow:    hidden;
  background:    url('..//images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
  top:      .8em;
  background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
  background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
  background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
  background:  url('..//images/shadow.png') no-repeat bottom right;
  padding: 0 8px 9px 0;
  -moz-border-radius-bottomleft: 17px;
  -moz-border-radius-topright: 17px;
  -webkit-border-top-right-radius: 17px;
  -webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
  background: transparent;
}

/* ============================================ */

/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical, .sf-vertical li {
  /* width:  10em; */
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
  /* left:  10em; */ /* match ul width */
  top:  0;
}

/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
  background-position: -10px 0; /* arrow hovers for modern browsers*/
}



/*** ccm customizations ***/
ul.sf-menu .nav-selected { font-weight:bold }
ul.sf-menu li.nav-selected li{ font-weight:normal }
td p{
    margin:0px;
}
table td{
    padding: 0px;
}
.box {
    width: 300px;
    height: 375px;
    cursor:default;
}
.box h4{
  cursor:pointer;
}
.box a{
    display:block;
    width:100%;
    height:100%;
    border:solid #FFF;
    text-decoration:none;
    color:#000;
    text-align:center;
}
.box a:hover{
    text-decoration:none;
    border:solid #cccccc;
}
.email a{
text-decoration:none;
}
.nolink {
    cursor:default;
}




/***PPC Landing PAGES***/

.herotext{
width: 565px;
font-size:16px!important;
position:absolute;
top: 57px;
right: 10px;
z-index:3;
}
.herotext h1{
  font-size:24px!important;
  color:#000!important;
  text-transform: none!important;
  padding: 0!important;
  width: 100%;
  margin-left: 0;
}

.columnLeft, .formBlock{
  width:430px;
  float:left;
}
.formBlock{
margin-left:25px;
}
.imageRow{
width: 102%;
border-bottom: 2px solid #52658B;
padding: 22px 0 0 40px;
margin-left: -28px;
position: relative;
-webkit-box-shadow:0px 12px 15px -11px #B7B7B7;
-moz-box-shadow:0px 12px 15px -11px #B7B7B7;
box-shadow:0px 12px 15px -11px #B7B7B7;

  margin-bottom:25px;
}
.imageRow p{margin:0 0 10px 0;font-weight:bold;}
.ulpadding ul{padding:0 0 0 15px;}

.column{
  width:430px;
  margin:0 5px;
  float:left;
}


.formDiv{
box-shadow:0px 0px 15px 2px #B7B7B7;
border:3px #fff solid;
border-radius:10px;
background:#faf8f9;
padding:0 15px 0 8px;
min-height:310px;
/*width:414px;*/
width: 260px;
}
.formDiv .formText{
width:186px;
  float:left;
}
.formDiv .formColumn{
width:228px;
  float:left;
  font-size:10px;
}
.formDiv .darktext{
color:#666666;
font-size:18px;
}
.formDiv form .button{
background:url(/scheduling-software/images/submitBtn.png)!important;
width:141px;
height:38px;
border:none;
font-size: 0px; 
line-height: 0px;
cursor: pointer;
margin-right: 10px;
margin-top: 22px;
}
.formDiv .img{
margin-top:-20px;
margin-left:-16px;
}
.formDiv .requiredtext{
font-size:9px;
margin-right:4px;
text-align:right;
}
.ie10 .formDiv iframe{
   /* IE10-only styles go here */
  height:375px;
}
/***PPC form block***/
.formDiv .unhappyMessage {
  display: block;
  color: #FF0000;
  font-size: 12px;
}
.formDiv form{font-size:10px; background:#FAF8F9;}

.formDiv tr{font-size:10px;}
.formDiv .label{width:120px;}
.formDiv input{width:160px;}
.formDiv .button{
  background:url(/scheduling-software/media/27293/submitBtn.png)!important;
  width:141px;
  height:38px;
  border:none;
  font-size: 0px; 
  line-height: 0px;
  cursor: pointer;
  margin-left: 115px;
  margin-top: 22px;
}
#infusionsoftForm .required { font-weight:bolder;}
/***end PPC Landing***/

/****MOBILE BLOCK******/
.mobileblock{
  /*display:none;*/
  margin:10px auto 20px;
  border-bottom:1px solid #DFDFDF;
  width:873px;
}
.mobileblock .phone{
  width: 425px;
   height:400px;
  margin-left:20px;
  float: left;
}
.mobileblock .text{
width: 385px;
float: left;
margin-left: 43px;
margin-top: 75px;
}
.text .heading{
  font-size:24px;
  margin-top:0px;
  font-weight:bold;
  color:#000;
}
.text .appbutton{}
.text .appicon{
width: 149px;
height: 50px;
float: left;
padding-right:30px;
}
.text .iphone a, .text .droid a{
  display:block;
  width:149px;
  height:50px;
}
.text .iphone a{
  background:url(/scheduling-software/media/28664/appstore.png);
}
.text .iphone a:hover{
  background:url(/scheduling-software/media/28821/appstore2.png);
}
.text .droid a{
  background:url(/scheduling-software/media/28669/playstore.png);
}
.text .droid a:hover{
  background:url(/scheduling-software/media/28826/playstore2.png);
}
.block .heading{
  font-size:24px;
  margin-top:0px;
  font-weight:bold;
  color:#000;
}


/*NEW HEADER LAYOUT*/
.main{
  overflow-y: auto;
  overflow-x: hidden;
  background-color: #FFF;
}
.navstyle{
  width:640px;
  margin-left:170px;
}
  .header{
    background:#f5f5f5;
    padding-bottom:15px;
    height:95px;
  }
  .topheader{
    height:29px;
    background:#284b92;
    border-bottom:2px solid #cccccc;
    font-size:14px;
    color:#FFF;
    padding-top:6px;
    line-height:23px;
    margin-bottom:0px;
  }
  .topheader .sociallinks{
    width:158px;
    float:left;
    padding-left:30px;
  }
  .topheader .contactblock{
    width:440px;
    float:right;
    text-align:right;
    margin-right:21px;
  }
  .topheader .contactblock span{
    margin:0 0 0 20px;
  }
  .topheader .contactblock a{
    color:#FFF;
  }
  .topheader .contactblock img{
    position: relative;
    top: 3px;
    left: 0px;
    height:16px;
    padding-right:5px;
  }
  .topheader .contactblock .emailicon{
    padding:0 5px;
  }
  .leftcol{
    width:266px;
    float:left;
    margin-left:15px;
    padding-top:9px;
  }
  .rightcol{
    width:607px;
    float:right;
    margin:8px 30px 0px 0px;
  }
.rightcol .login{
   background:url(/scheduling-software/media/28769/login2.png);
  position:relative;
  top:12px;
  left:10px;
  width:97px;
  height:37px;
  display:inline-block;
}
.rightcol .login:hover{
  background:url(/scheduling-software/media/28734/login.png);
  width:97px;
  height:37px;
}
  .rightcol .navigation{
    text-align:right;
    font-family:Verdana, Arial, sans-serif;
  }
  .rightcol .navigation ul{
    margin:0;
    padding:0; 
    width:180px; 
    list-style:none;
    padding:6px 0px;
    display:inline;
    font-size:13px;
    text-transform:uppercase;
    font-family:Verdana, Arial, sans-serif;
  }

  .rightcol .navigation ul li{
    display:inline;
    position:relative;
    padding:6px;
  }  
  .rightcol .navigation a{
    color:#000;
  }
  /*drop down*/
  .rightcol .navigation li ul{
    display:none;
    position:absolute;
    text-transform:capitalize;
    background:#FFF;
    border-radius:8px;
    font-size:12px;
    border: 1px solid #369;
    top:38px;
    left:0px;
    z-index:1000;
    width:110%;
  }
  .rightcol .navigation li ul li{
    padding: 0;
    display: block!important;
    float:none!important;
    text-align:left;
  }
  .rightcol .navigation li ul li:hover{
    background:#284b92;
    color:#fff;
  }
  .rightcol .navigation li ul li a:hover{
    color:#fff;
    text-decoration:none;
  }
  .rightcol .navigation li ul li a{
    padding: 8px;
    color:#284b92;
     display:block;
    border-right:none;
  }
  .rightcol .navigation li:hover ul{display:block;}
.rightcol .navigation span{
  position:absolute;
  top:-15px;
  left:40%;
}
.rightcol .navigation span img{
  display:block;
  width:29px;
  height:15px;
}

.facebook, .twitter{
display:block;
  margin-top:-12px;
}
.facebook img, .twitter img{
position:relative;
  top:14px;
  left:0px;
  margin-right:11px;
}
/*MOBILE PAGE LAYOUT*/
.mobilePitch{
  margin-right:45px;
  width: 475px;
  float:left;
}
.mobilePitch ul{
  padding: 0px 18px;
}
.mobilePitch li{
  padding-bottom: 5px;
}
.mobileCallout{
  width:250px;
  margin-left:85px;
  paddingleft:10px;
  float:left;
}
.mobileCallout .appicon{
width: 149px;
height: 50px;
float: left;
padding-right:30px;
}
.mobileCallout .iphone a, .mobileCallout .droid a{
  display:block;
  width:149px;
  height:50px;
}
.mobileCallout .iphone a{
  background:url(/scheduling-software/media/28664/appstore.png);
}
.mobileCallout .iphone a:hover{
  background:url(/scheduling-software/media/28821/appstore2.png);
}
.mobileCallout .droid a{
  background:url(/scheduling-software/media/28669/playstore.png);
}
.mobileCallout .droid a:hover{
  background:url(/scheduling-software/media/28826/playstore2.png);
}
#mobile-screen1{
  width:230px;
  float:left;
  margin-left:0px;
   /*border: 1px solid #000;*/
}
#mobile-screen2{
  width:230px;
  margin-left:58px;
  float:left;
  /*border: 1px solid #000;*/
}
#mobile-screen3{
  width:230px;
  margin-left:58px;
  float:left;
   /*border: 1px solid #000;*/
  margin-bottom:25px;
}



















































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

/* bold chat fix */
#bt_chat_like_form input[type="submit"]{
  min-width: 100px;
  font-size: 16px; 
  margin-left: 20px;
  margin-bottom: 17px;
  margin-right: 10px;
  margin-top: -30px;
  color: #FFF;
  background-color: #3d67b1;
  -webkit-appearance: button;
  cursor: pointer;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  border: 0px solid #bbb;
  height: 50px;
  line-height: 38px;
  padding: 0 20px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  white-space: nowrap;
  font-weight: 300;
  box-sizing: border-box;
}
#bt_chat_like_form {
  line-height: 1.6;
  font-size: 1.5em;
}
#bt_invite_box
{
    width:446px;
}
#bt_chat_like_form table {
  border-collapse:separate;
}
#bt_message_table
{
    height:190px;
    overflow:hidden;
}
#bt_message_table div
{
    overflow:hidden!important;
}
#bt_header_table img
{
    width:100.8%
}
#bt_header_table img
{
    margin-top:5px;
    margin-bottom:5px;
}
#bt_message_table
{
    height:190px;
}
#bt_chat_input{
    overflow: auto;
    font: inherit;
    margin: 0;
    min-height: 65px;
    border: 1px solid #D1D1D1;
    border-radius: 4px;
    box-shadow: none;
    background: #fff;
    margin-bottom: 5px;
    margin-right: 10px;
    margin-top: 5px;
}
/* end bold chat fix */